Last Comment Bug 736391 - Don't store places record
: Don't store places record
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: mozilla14
Assigned To: Richard Newman [:rnewman]
:
Mentors:
Depends on:
Blocks: 718238
  Show dependency treegraph
 
Reported: 2012-03-15 23:04 PDT by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments

Description Richard Newman [:rnewman] 2012-03-15 23:04:49 PDT
Apparently if one ends up on the server, we'll try to apply it.
Comment 1 Nick Alexander :nalexander 2012-03-16 09:07:36 PDT
Merged in develop:

https://github.com/mozilla-services/android-sync/commit/c568c66e7b30bead29e30e8eaf2ca278a3b34344
Comment 2 Richard Newman [:rnewman] 2012-03-16 09:47:31 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/c5784ad7800e
Comment 3 Kyle Huey [:khuey] (khuey@mozilla.com) 2012-03-17 17:06:09 PDT
https://hg.mozilla.org/mozilla-central/rev/c5784ad7800e
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 09:05:07 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/df84a52428ac

Note You need to log in before you can comment on or make changes to this bug.